/// <reference path="../pb_data/types.d.ts" />
migrate((db) => {
  const dao = new Dao(db)
  const collection = dao.findCollectionByNameOrId("kao3uf79lkj9apb")

  collection.listRule = "field = \"x2rvo63jccsfbsv\" && @collection.listas.field = @request.auth.id"

  return dao.saveCollection(collection)
}, (db) => {
  const dao = new Dao(db)
  const collection = dao.findCollectionByNameOrId("kao3uf79lkj9apb")

  collection.listRule = "field = \"x2rvo63jccsfbsv\""

  return dao.saveCollection(collection)
})
